## r-zoo 1.4

=== DESCRIPTION ===
Package: zoo
Version: 1.4-0
Date: 2007-10-10
Title: Z's ordered observations
Author: Achim Zeileis, Gabor Grothendieck
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Description: An S3 class with methods for totally ordered indexed
             observations. It is particularly aimed at irregular
	     time series of numeric vectors/matrices and factors.
	     zoo's key design goals are independence of a particular
             index/date/time class and consistency with with ts and 
             base R by providing methods to extend standard generics.
Depends: R (>= 2.4.1), stats
Suggests: chron, fCalendar, its, tseries, lattice, strucchange, DAAG
Imports: stats, utils, graphics, grDevices, lattice
LazyLoad: yes
License: GPL
URL: http://R-Forge.R-project.org/projects/zoo/
Packaged: Fri Oct 12 17:10:11 2007; zeileis

## r-zoo 1.7

=== DESCRIPTION ===
Package: zoo
Version: 1.7-12
Date: 2015-03-16
Title: S3 Infrastructure for Regular and Irregular Time Series (Z's
        Ordered Observations)
Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org"),
             person(given = "Gabor", family = "Grothendieck", role = "aut", email = "ggrothendieck@gmail.com"),
             person(given = c("Jeffrey", "A."), family = "Ryan", role = "aut", email = "jeff.a.ryan@gmail.com"),
             person(given = "Felix", family = "Andrews", role = "ctb", email = "felix@nfrac.org"))
Description: An S3 class with methods for totally ordered indexed
             observations. It is particularly aimed at irregular time series
             of numeric vectors/matrices and factors. zoo's key design goals
             are independence of a particular index/date/time class and
             consistency with ts and base R by providing methods to extend
             standard generics.
Depends: R (>= 2.10.0), stats
Suggests: coda, chron, DAAG, fts, its, ggplot2, mondate, scales,
        strucchange, timeDate, timeSeries, tis, tseries, xts
Imports: utils, graphics, grDevices, lattice (>= 0.20-27)
License: GPL-2 | GPL-3
URL: http://zoo.R-Forge.R-project.org/
Packaged: 2015-03-16 13:27:04 UTC; zeileis
Author: Achim Zeileis [aut, cre],
  Gabor Grothendieck [aut],
  Jeffrey A. Ryan [aut],
  Felix Andrews [ctb]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-03-16 19:13:58

## r-zoo 1.8

=== DESCRIPTION ===
Package: zoo
Version: 1.8-15
Date: 2025-12-15
Title: S3 Infrastructure for Regular and Irregular Time Series (Z's
        Ordered Observations)
Authors@R: c(person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
                    comment = c(ORCID = "0000-0003-0918-3766")),
             person(given = "Gabor", family = "Grothendieck", role = "aut", email = "ggrothendieck@gmail.com"),
             person(given = c("Jeffrey", "A."), family = "Ryan", role = "aut", email = "jeff.a.ryan@gmail.com"),
             person(given = c("Joshua", "M."), family = "Ulrich", role = "ctb", email = "josh.m.ulrich@gmail.com"),
             person(given = "Felix", family = "Andrews", role = "ctb", email = "felix@nfrac.org"))
Description: An S3 class with methods for totally ordered indexed
             observations. It is particularly aimed at irregular time series
             of numeric vectors/matrices and factors. zoo's key design goals
             are independence of a particular index/date/time class and
             consistency with ts and base R by providing methods to extend
             standard generics.
Depends: R (>= 3.1.0), stats
Suggests: AER, coda, chron, ggplot2 (>= 3.5.0), mondate, scales,
        stinepack, strucchange, timeDate, timeSeries, tinyplot, tis,
        tseries, xts
Imports: utils, graphics, grDevices, lattice (>= 0.20-27)
License: GPL-2 | GPL-3
URL: https://zoo.R-Forge.R-project.org/
NeedsCompilation: yes
Packaged: 2025-12-15 12:01:09 UTC; zeileis
Author: Achim Zeileis [aut, cre] (ORCID:
    <https://orcid.org/0000-0003-0918-3766>),
  Gabor Grothendieck [aut],
  Jeffrey A. Ryan [aut],
  Joshua M. Ulrich [ctb],
  Felix Andrews [ctb]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2025-12-15 14:30:02 UTC

## r-zoo 1.8-3

=== debian/changelog ===
r-zoo (1.8-3-1) unstable; urgency=medium

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Jul 2018 16:11:37 -0500

r-zoo (1.8-2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Jun 2018 21:51:57 -0500

r-zoo (1.8-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Jan 2018 21:15:01 -0600

r-zoo (1.8-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

  * debian/control: Added ${misc:Depends} to Depends:

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Apr 2017 19:50:27 -0500

r-zoo (1.7-14-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Dec 2016 21:39:02 -0600

r-zoo (1.7-13-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #830352)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Jul 2016 06:42:00 -0500

r-zoo (1.7-13-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 May 2016 13:38:19 -0500

r-zoo (1.7-12-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Mar 2015 15:43:10 -0500

r-zoo (1.7-11-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Feb 2014 09:19:57 -0600

r-zoo (1.7-10-1) unstable; urgency=low
  
  * debian/control: Set Build-Depends: to current R version 
  
  * New upstream release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Jun 2013 22:56:18 -0500
  

r-zoo (1.7-9-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 29 Mar 2013 09:12:41 -0500

r-zoo (1.7-9-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Nov 2012 14:00:06 -0600

r-zoo (1.7-8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 06 Oct 2012 12:56:44 -0500

r-zoo (1.7-7-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 11 Feb 2012 09:25:44 -0600

r-zoo (1.7-6-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 02 Nov 2011 15:51:05 -0500

r-zoo (1.7-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Oct 2011 13:05:52 -0500

r-zoo (1.7-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Aug 2011 10:26:43 -0500

r-zoo (1.7-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Aug 2011 10:41:15 -0500

r-zoo (1.7-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Jul 2011 09:49:13 -0500

r-zoo (1.7-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Jul 2011 06:31:38 -0500

r-zoo (1.7-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Architecture: to 'any'
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 Jul 2011 13:37:23 -0500

r-zoo (1.6-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Apr 2011 13:48:55 -0500

r-zoo (1.6-4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Jul 2010 12:14:38 -0500

r-zoo (1.6-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Apr 2010 08:36:56 -0500

r-zoo (1.6-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Nov 2009 06:03:19 -0600

r-zoo (1.6-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Nov 2009 10:42:37 -0600

r-zoo (1.6-0-1) unstable; urgency=low

  * New upstream release



=== debian/control ===
Source: r-zoo
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.5.1), r-cran-lattice (>= 0.20-27)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/edd/r-cran-zoo
Vcs-Git: https://salsa.debian.org/edd/r-cran-zoo.git
Homepage: https://cran.r-project.org/package=zoo

Package: r-cran-zoo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-lattice (>= 0.20-27)
Description: GNU R package for totally ordered indexed observations
 This package contains an S4 class with methods for totally ordered indexed
 observations such as irregular time series.

## r-zoo 1.8-4

=== debian/changelog ===
r-zoo (1.8-4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 Sep 2018 17:20:02 -0500

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.5.1), r-cran-lattice (>= 0.20-27)
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-zoo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-zoo.git
 Homepage: https://cran.r-project.org/package=zoo

## r-zoo 1.8-6

=== debian/changelog ===
r-zoo (1.8-6-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 17:44:53 -0500

r-zoo (1.8-6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Jun 2019 10:49:53 -0500

r-zoo (1.8-5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Mar 2019 12:37:54 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.5.1), r-cran-lattice (>= 0.20-27)
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.6.1), r-cran-lattice (>= 0.20-27)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-zoo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-zoo.git
 Homepage: https://cran.r-project.org/package=zoo

## r-zoo 1.8-7

=== debian/changelog ===
r-zoo (1.8-7-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:42:16 -0600

r-zoo (1.8-7-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 11 Jan 2020 12:00:48 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.6.1), r-cran-lattice (>= 0.20-27)
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.6.2), r-cran-lattice (>= 0.20-27)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-zoo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-zoo.git
 Homepage: https://cran.r-project.org/package=zoo

## r-zoo 1.8-8

=== debian/changelog ===
r-zoo (1.8-8-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 May 2020 23:02:54 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.6.2), r-cran-lattice (>= 0.20-27)
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.6.3), r-cran-lattice (>= 0.20-27)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-zoo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-zoo.git
 Homepage: https://cran.r-project.org/package=zoo

## r-zoo 1.8-9

=== debian/changelog ===
r-zoo (1.8-9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Mar 2021 13:51:24 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.6.3), r-cran-lattice (>= 0.20-27)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.0.4), r-cran-lattice (>= 0.20-27)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-zoo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-zoo.git
 Homepage: https://cran.r-project.org/package=zoo

## r-zoo 1.8-10

=== debian/changelog ===
r-zoo (1.8-10-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Apr 2022 06:53:27 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.0.4), r-cran-lattice (>= 0.20-27)
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.3), r-cran-lattice (>= 0.20-27)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-zoo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-zoo.git
 Homepage: https://cran.r-project.org/package=zoo

## r-zoo 1.8-11

=== debian/changelog ===
r-zoo (1.8-11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Sep 2022 17:45:30 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.3), r-cran-lattice (>= 0.20-27)
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.2.1), r-cran-lattice (>= 0.20-27)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-zoo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-zoo.git
 Homepage: https://cran.r-project.org/package=zoo

## r-zoo 1.8-12

=== debian/changelog ===
r-zoo (1.8-12-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 Jun 2023 21:20:58 -0500

r-zoo (1.8-12-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Apr 2023 20:28:43 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), dh-r, r-base-dev (>= 4.2.1), r-cran-lattice (>= 0.20-27)
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 12), dh-r, r-base-dev (>= 4.3.1), r-cran-lattice (>= 0.20-27)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-zoo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-zoo.git
 Homepage: https://cran.r-project.org/package=zoo

## r-zoo 1.8-13

=== debian/changelog ===
r-zoo (1.8-13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Feb 2025 06:54:57 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), dh-r, r-base-dev (>= 4.3.1), r-cran-lattice (>= 0.20-27)
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.2), r-cran-lattice (>= 0.20-27)
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-zoo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-zoo.git
 Homepage: https://cran.r-project.org/package=zoo

## r-zoo 1.8-14

=== debian/changelog ===
r-zoo (1.8-14-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Apr 2025 08:18:24 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.2), r-cran-lattice (>= 0.20-27)
+Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.3), r-cran-lattice (>= 0.20-27)
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-zoo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-zoo.git

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-zoo package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/zoo_([\d\.-]*)\.tar.gz

## r-zoo 1.8-15

=== debian/changelog ===
r-zoo (1.8-15-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 15 Dec 2025 12:10:58 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.4.3), r-cran-lattice (>= 0.20-27)
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev (>= 4.5.2), r-cran-lattice (>= 0.20-27)
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-zoo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-zoo.git
 Homepage: https://cran.r-project.org/package=zoo
